/*******************Actualités*******************/
h1.pages{
  margin-left: 10px;
  border-bottom: 1px solid #4C0000;
}
.pages_poste_le {
	margin: 0 0 0 50px;
	font-size:10px;
	font-style:italic;
	color: #AAAAAA;
}

.pages_corps {
	padding:10px;
}

.pages_corps a {
	text-decoration:none;
}

.pages_corps img {
	border:none;
	vertical-align:middle;
}